Debian Bug report logs - #488656
backuppc: still depends on apache 1

version graph

Package: backuppc; Maintainer for backuppc is Ludovic Drolez <ldrolez@debian.org>; Source for backuppc is src:backuppc.

Reported by: James Westby <jw+debian@jameswestby.net>

Date: Mon, 30 Jun 2008 13:03:01 UTC

Severity: minor

Found in version backuppc/3.1.0-3

Fixed in version backuppc/3.1.0-5

Done: Ludovic Drolez <ldrolez@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ludovic Drolez <ldrolez@debian.org>:
Bug#488656; Package backuppc. Full text and rfc822 format available.

Acknowledgement sent to James Westby <jw+debian@jameswestby.net>:
New Bug report received and forwarded. Copy sent to Ludovic Drolez <ldrolez@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: James Westby <jw+debian@jameswestby.net>
To: submit@bugs.debian.org
Subject: backuppc: still depends on apache 1
Date: Mon, 30 Jun 2008 14:03:03 +0100
Package: backuppc
Version: 3.1.0-3
Severity: minor
User: ubuntu-devel@lists.ubuntu.com
Usertags: origin-ubuntu intrepid

Hi,

backuppc still depends on apache 1 package, but they are no longer
in testing/unstable. Can I suggest that you change the dependency
to be on

  apache2 | httpd

Thanks,

James





Reply sent to Ludovic Drolez <ldrolez@debian.org>:
You have taken responsibility. (Tue, 03 Mar 2009 21:09:11 GMT) Full text and rfc822 format available.

Notification sent to James Westby <jw+debian@jameswestby.net>:
Bug acknowledged by developer. (Tue, 03 Mar 2009 21:09:11 GMT) Full text and rfc822 format available.

Message #10 received at 488656-close@bugs.debian.org (full text, mbox):

From: Ludovic Drolez <ldrolez@debian.org>
To: 488656-close@bugs.debian.org
Subject: Bug#488656: fixed in backuppc 3.1.0-5
Date: Tue, 03 Mar 2009 21:02:06 +0000
Source: backuppc
Source-Version: 3.1.0-5

We believe that the bug you reported is fixed in the latest version of
backuppc, which is due to be installed in the Debian FTP archive:

backuppc_3.1.0-5.diff.gz
  to pool/main/b/backuppc/backuppc_3.1.0-5.diff.gz
backuppc_3.1.0-5.dsc
  to pool/main/b/backuppc/backuppc_3.1.0-5.dsc
backuppc_3.1.0-5_all.deb
  to pool/main/b/backuppc/backuppc_3.1.0-5_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 488656@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ludovic Drolez <ldrolez@debian.org> (supplier of updated backuppc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 03 Mar 2009 21:29:55 +0100
Source: backuppc
Binary: backuppc
Architecture: source all
Version: 3.1.0-5
Distribution: unstable
Urgency: low
Maintainer: Ludovic Drolez <ldrolez@debian.org>
Changed-By: Ludovic Drolez <ldrolez@debian.org>
Description: 
 backuppc   - high-performance, enterprise-grade system for backing up PCs
Closes: 375998 458961 488656 488659 503741 513665 516147 516159
Changes: 
 backuppc (3.1.0-5) unstable; urgency=low
 .
   * MTA dependency added. Closes: #458961
   * iputils-ping dependency added. Closes: #516147
   * remove the /etc/$webserver/conf.d/backuppc link if present. Closes: #516159
   * Small debian/rules fix. Closes: #488659
   * Apache1 dep removed. Closes: #488656
   * /etc/backuppc/localconfig.pl can be used for customizations to config.pl.
     Closes: #375998
   * Updated debconf translations. Closes: #513665, #503741
   * Enable basic auth apache2 modules
Checksums-Sha1: 
 f622cfcc624d47c0d1041026f0e3f3d95164a5b2 1009 backuppc_3.1.0-5.dsc
 f6be3e8a0a443103e34239f203fb63893e6d601f 25200 backuppc_3.1.0-5.diff.gz
 24324eaa2a0b78134079f1304eb1250cc66aed4b 541950 backuppc_3.1.0-5_all.deb
Checksums-Sha256: 
 19b778a02e138379cd36fa91c0cd8060c9e94dbba432283afe5d1878b3a3b67f 1009 backuppc_3.1.0-5.dsc
 8e47620fb23ecda349ab59b49d38e90212b79e7b290eef63667fed002793ef86 25200 backuppc_3.1.0-5.diff.gz
 6d2d5a3a00e277b4c8de496f9df8091649f1fc6d82e8b0b2224282b8af240359 541950 backuppc_3.1.0-5_all.deb
Files: 
 fb85a2e22542fb681382e27c49a02bd5 1009 utils optional backuppc_3.1.0-5.dsc
 b94388c34b2e6232c4c920a1a1d75424 25200 utils optional backuppc_3.1.0-5.diff.gz
 63f6608f49e4f33e9ec154606d6ff67e 541950 utils optional backuppc_3.1.0-5_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkmtmSwACgkQsRlQAP1GpphT/QCfcNZ+bOVChmExq/neSiD2oYxp
JbkAnR+RPYrtcWyHXxSolvYUTOY5wRZt
=0Dwg
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 12 Apr 2009 07:32:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:04:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.